Bug 615876 - [Para-Virtualized_Drivers] Typographical error in Chapter 8.2
Summary: [Para-Virtualized_Drivers] Typographical error in Chapter 8.2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
(Show other bugs)
Version: 5.1
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-19 07:57 UTC by Lei Wang
Modified: 2015-04-07 03:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-07 20:00:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lei Wang 2010-07-19 07:57:02 UTC
Description of problem:
Typographical error in Chapter 8.2, Para-Virtualized_Drivers document.

Steps to Reproduce:
1.Open the link below:
https://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/html/Para-Virtualized_Drivers/sect-Para-Virtualized_Drivers-Additional_Para_virtualized_Hardware_Configuration-Virtual_Storage_Devices.html
2.Find the contents below:
disk = [ "file:/var/lib/xen/images/rhel5_64_fv.dsk,hda,w",
    "tap:aio:/var/lib/xen/images/UserStorage1.dsk,xvda,w" ] <== Notice here
    "tap:aio:/var/lib/xen/images/UserStorage2.dsk,xvdb,w" ]

  
Actual results:
As described in step 2.

Expected results:
disk = [ "file:/var/lib/xen/images/rhel5_64_fv.dsk,hda,w",
    "tap:aio:/var/lib/xen/images/UserStorage1.dsk,xvda,w", <== Notice here
    "tap:aio:/var/lib/xen/images/UserStorage2.dsk,xvdb,w" ]

Comment 2 Michael Doyle 2010-12-07 03:40:19 UTC
Verified in Red_Hat_Enterprise_Linux-Virtualization-5-en-US-5.6-04


Note You need to log in before you can comment on or make changes to this bug.